/*  GRID OF TWELVE   ============================================================================= */

/* Mobile First */
	.span_12_of_12 {
		width: 100%; 
	}
	.span_11_of_12 {
		width: 100%; 
	}
	.span_10_of_12 {
		width: 100%; 
	}
	.span_9_of_12 {
		width: 100%; 
	}
	.span_8_of_12 {
		width: 100%; 
	}
	.span_7_of_12 {
		width: 100%; 
	}
	.span_6_of_12 {
		width: 100%; 
	}
	.span_5_of_12 {
		width: 100%; 
	}
	.span_4_of_12 {
		width: 100%; 
	}
	.span_3_of_12 {
		width: 100%; 
	}
	.span_2_of_12 {
		width: 100%; 
	}
	.span_1_of_12 {
		width: 100%; 
	}
	
@media only screen and (min-width: 764px) {
	
	/* margin: 0 0 2% 7.2%; */

.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
	width: 91.53%;
}

.span_10_of_12 {
	width: 83.06%;
	width: 82.14%;
}

.span_9_of_12 {
	width: 74.6%;
	width: 73.2%;
}

.span_8_of_12 {
	width: 66.13%;
}

.span_7_of_12 {
	width: 57.66%; 
	width: 51.134%; 
}

.span_6_of_12 {
	width: 49.2%; 
	width: 46.4%; 	
}

.span_5_of_12 {
	width: 40.73%; 
	width: 41.666%;
}

.span_4_of_12 {
	width: 32.26%; 
	width: 28.533%; 
}

.span_3_of_12 {
	width: 23.8%;
	width: 19.6%;
}

.span_2_of_12 {
	width: 15.33%; 
	width: 10.66%;
}

.span_1_of_12 {
	width: 6.86%; 
}

}